Re: Warning messages on Tellicast

LaurentD
 

Christian,

Installation package "eumetsat-setup-2.14.4_7.msi" is mainly for African users to update their stations to DVB-S2 for the beginning of August 2018.
After the installation, a new service is created: afr-1. This service must be started to receive EUMETCast data on C-band (EUTELSAT 8°W).

But any EUMETCast user on Ku-band can update his station with this package. All services are installed (BAS, HVS-1, HVS-2, TER-1).
Tellicast version is updated to 2.14.4.

Hope that these additional explanations can help.

Best regards,

Laurent      

Join MSG-1@groups.io to automatically receive all group messages.